<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
    <menu>
        <add id="Os_OlNews::news"
             title="OlNews"
             translate="title"
             module="Os_OlNews"
             sortOrder="50"
             dependsOnModule="Os_OlNews"
             resource="Os_OlNews::news"/>
        <add id="Os_OlNews::posts"
             title="Manage Posts"
             translate="title"
             module="Os_OlNews"
             parent="Os_OlNews::news"
             sortOrder="10"
             dependsOnModule="Os_OlNews"
             action="news/posts"
             resource="Os_OlNews::posts"/>
        <add id="Os_OlNews::add"
             title="Add new post"
             translate="title"
             module="Os_OlNews"
             parent="Os_OlNews::news"
             sortOrder="11"
             dependsOnModule="Os_OlNews"
             action="news/posts/add"
             resource="Os_OlNews::posts"/>
    </menu>
</config>